/*
Theme Name: Sirona - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.34
Template: sirona
*/

/* complementos */
.fiori-categs-titulo{
	margin-top: 30px!important;
}
.fiori-categs-lista{
	padding-top: 0!important;
	margin-left: 60px!important;
}
.fiori-categs-lista li{
	list-style: disc!important;
	margin-bottom: 0!important;
}

/* ajustes para el home */
.fiori-home-espe h4{
	text-shadow: 1px 1px 5px black;
}
.fiori-home-espe .text_wrap{
  padding: 37px 25px!important;
}

.top_footer #block-9 h4{
	text-transform: unset!important;
}

.fiori-home-cajas2 .elementor-image-box-img{
	text-align: center;
}

.fiori-home-cajas2 .elementor-image-box-img img{
	display: inline-block!important;
}

.fiori-footer-link:hover{
	color: white!important;
	text-decoration: underline;
}

.fiori-mdstaffbox .team_title__text{
	text-shadow: 1px 1px 5px black;
}

.fiori-mdstaffbox .team-positions{
	text-shadow: 1px 1px 1px tomato!important;
	color: white!important;
}

.gt3_timetable_title_text .title{
	width: 100%;
    text-align: right;
    padding-right: 20px;
}

.gt3-page-title__content .page_title h1{
	text-shadow: 1px 1px 5px black!important;
}

/* Agrandar el texto que está dentro de las etiquetas */
.fiori-titulo-bullet {
    font-size: 1.2em; /* Ajusta el tamaño a tu gusto */
    display: inline-block; /* Ayuda a que el tamaño se aplique mejor */
}

/* Cambiar el color de los bullets (viñetas) */
.fiori-bullet-naranja {
    /* list-style-type: disc; /* Asegura que sea un círculo */
    color: #A4541B;       /* AQUÍ eliges el color de la viñeta */
}



/* INTERNA CALENDARIO */
.gt3_timetable_title_text h3{
	font-weight: normal!important;
}
.gt3_mptt-menu_wrapper select{
	border-color: #aaa!important;
}

